/*
Theme Name: Total Child
Description: Total 1. Kind
Theme URI: https://wordpress.org/themes/TotalChild/
Author: DES
Author URI: http://www.sonderpunkt.de
Template: Total
Version: 1.0
*/
body .modern-menu-widget li.current-menu-item a {
background-color:#bbbcbc;color:#000000;
} 
body .modern-menu-widget li a:hover {
color:#000000;
} 

.cn-button.bootstrap {background-color: #ffd600;}
.agm-canvas  {float:left;}




.page-header-title {font-size:1.4em;}

.sidebar-primary {margin-top:25px;}

/* pe */
.peProg {} /* alt Programm */
.peProgName {font-size:1.4em;font-weight:bold;margin-top:20px;} /* als Programm Name */
.peProgDatum {font-size:1.2em;font-weight:bold;} /* als Programm Datum */
.peProgKomponist {font-size:1.1em;font-weight:bold;margin-top:10px;} /* alt Programm Komponist */
.peProgKomponistDaten {} /* alt Programm KomponistDaten */
.peProgWerk {font-size:1.1em;} /* Programm Werkbezeichnung */
.peProgWerk2 {font-size:1.1em;margin-top:10px;} /* Programm Werkbezeichnung mit Abstand */
.peProgKuenstler {font-size:1.0em;} /* alt Programm Kuenstler */

.fotoBu {font-size:1em;}
.fotograf {font-size:0.9em!important;margin-top:5px!important;}


.widget-title {font-size:1.3em!important;border-bottom:2px solid #808080;}

h4 {margin-bottom:4px!important;}

p {margin-bottom:0.7em;}

.comment-form-url {display:none;}

.nlpromo {
    width: 95%;
    background-color: #bb1e4d;
    color: #ffffff;
    padding: 10px;
    text-align: center;
	font-size:1.1em;
    font-weight: bold;
	margin-left:30px;
}
    .nlpromo a:link, .nlpromo a:visited {
        color: #ffffff;
    }


.mailpoet_archive li {margin-bottom:15px;}


.form-std {max-width:580px;}

div.wpforms-container-full .wpforms-form h3 {
	font-size: 1.2em;line-height:0px;margin-top:1.5em;
}

div.wpforms-container-full .wpforms-payment-total {font-size: 1.8em;font-weight:bold;}
/*
.wpforms-submit {text-align:right;
 background-color:#f7bc5b!important;
border-radius: 10px!important;
font: bold 15px !important; 
}
*/
.wpforms-submit, .form-std-button {background:#ffd600!important;float:right!important;}
.form-std-dsgvo {font-size:0.9em!important;}

.wpforms-two-thirds {margin-top:20px;}

.pe-imprd h2 {font-size:1.3em;font-weight:bold;margin-top:40px;margin-bottom:0px;;}
.pe-imprd h3 {font-size:1.2em;font-weight:bold;margin-top:20px;margin-bottom:0px;}

.pe-impr h3 {font-size:1.2em;font-weight:bold;margin-top:30px;margin-bottom:0px;    }
.pe-impr p, .pe-imprd p {font-size:1.1em;line-height:1.4em;}

.hrnovis {visibility:hidden;}




/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-500italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local(''),
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-800italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.classix-kempten.de/wp-content/themes/TotalChild/fonts/open-sans-v29-latin-800italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

p, h1, h2, h3, h4, div, span {font-family: 'Open Sans',sans-serif!important;}